


/* =Menu
-------------------------------------------------------------- */

#access {
	
	display: block;
	float: left;
	margin: 0 auto;
	width: 1400px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 2px;
	width: 1400px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #FFFFFF;
	display: block;
	line-height: 25px;
	padding: 0 1px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(40,58,37,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(40,58,37,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(40,58,37,0.2);
	display: none;
	position: absolute;
	top: 25px;
	left: 0;
	float: left;
	width: 50px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 50px;
}

#access ul ul ul {
	box-shadow: 0px 3px 3px rgba(40,58,37,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(40,58,37,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba40,58,37,0.2);
	display: none;
	position: absolute;
	top: 30px;
	left: 130;
	float: left;
	width: 200px;
	z-index: 99999;
}
#access ul ul ul li {
	min-width: 200px;
}

#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #ffff00;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current_page_ancestor > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #ffff00;
}

* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #ffff00;
}
.children #respond {
	margin: 0 48px 0 0;
}

}
